{% extends "base_mail.html" %}
{% load i18n %}
{% load static from staticfiles %}

{% block content %}

    {% if messages %}
        <ul class="messages">
            {% for message in messages %}
                <li{% if message.tags %} class="{{ message.tags }}"{% endif %}>
                    {{ message }}
                </li>
            {% endfor %}
        </ul>
    {% endif %}

    <p>
    Bonjour, Hello, {{ collector.calendar.created_by }}
</p>
    Votre séminaire
    <p>{{ collector.calendar }}</p>
    est collecté par le nouvel <a href="{{ url_adm }}">Agenda des Mathématiques</a>,
    afin d'alimenter le <a href="{{ URL_PORTAIL }}">portail des Mathématiques</a> .
    <p>
    Le serveur n'a pu collecter les évènements de votre séminaire/calendrier
        <a href="{{ collector.calendar.url_to_parse }}">{{ collector.calendar.url_to_parse }}</a>
        au format {{ collector.calendar.get_parse_display }} pour les raisons suivantes:
    </p>
    <p>
    <textarea rows="10" cols="75">{{ collector.check_status }}</textarea>

    </p>
    <p>
        Lien vers le séminaire : <a href="{{ url_adm }}{% url 'admin:eventsmgmt_mycalendar_change' collector.calendar.id %}"> {{ url_adm }}{% url 'admin:eventsmgmt_mycalendar_change' collector.calendar.id %} </a>
    </p>
    {% if collector.calendar.parse == 'AC' %}
    <p>
    Vous utilisez des balises ACM, qui imposent une double saisie de l'information (dans la balise ACM et en html
        pour l'utilisateur), sans possibilité de vérification. L'utilisation d'un export ical pour spip ou drupal ou ds'un site tel que
        <a href="https://indico.math.cnrs.fr/">Indico</a> permet de ne saisir qu'une fois l'information.
    </p>
    {% endif %}

    <hr>
    {% if MAIL_TO_AUTH == True and collector.calendar.created_by.email == False %}
        Ce message aurait dû être envoyé à: {{ collector.calendar.created_by.email }}
    {% endif %}
{% endblock %}

{% block css %}
    {{ block.super }}
    <link rel="stylesheet" type="text/css" href="{{ STATIC_URL }}css/messages.css" />
{% endblock %}

{% block controleur_js %}

{% endblock %}
